ABC2LY(1)

NOME
abc2ly - pagina di manuale per abc2ly (LilyPond) 2.8.7

SINTASSI
abc2ly [OPZIONI] FILE

DESCRIZIONE
Questo programma converte file di musica ABC (vedere http://www.gre.ac.uk/~c.walshaw/abc2mtex/abc.txt) in input per LilyPond. Opzioni:

--versione
    mostra il numero di versione del programma ed esce

-h, --help
    mostra questo messaggio di aiuto ed esce

-o, --output=FILE
    imposta il nome del file di output a FILE

-s, --strict
    è rigoroso in caso di successo

-b, --beams=None
    preserva la notazione ABC delle barrette orizzontali

Bug:

SEGNALARE BUG
I bug possono essere segnalati attraverso http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs

VEDERE ANCHE
La documentazione completa per abc2ly è mantenuta come manuale di Texinfo. Se i programmi info e abc2ly sono installati correttamente nel proprio sistema, il comando:

    info abc2ly

dovrebbe fornire l'accesso al manuale completo.